Bug 68854 - GUI install missing KDE/Gnome chooser
Summary: GUI install missing KDE/Gnome chooser
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-15 07:37 UTC by Warren Togami
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 07:37:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-07-15 07:37:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a+) Gecko/20020709

Description of problem:
The GUI Custom X configuration screen of Limbo anaconda says "If you installed
both GNOME and KDE, you can choose whih one you would like to be your default
desktops environment."   Red Hat 7.3 had the chooser option, but it is missing
from this screen.

Version-Release number of selected component (if applicable):
Red Hat Limbo

How reproducible:
Always

Steps to Reproduce:
1. Run GUI installer of Limbo.
2. Get to Custom X Configuration screen.

Actual Results:  
Help on the left sidebar says you can choose KDE or GNOME, but there is no
chooser on this screen anymore.

Expected Results:  
There should be a chooser like in Red Hat 7.3.

Comment 1 Jeremy Katz 2002-07-17 05:08:24 UTC
The greeter is always gdm for this release.  The help text had not yet been
updated as of Limbo, but has been since.


Note You need to log in before you can comment on or make changes to this bug.